## gtklp 1.2.3-maemo1

=== debian/changelog ===
gtklp (1.2.3-maemo1) stable-security; urgency=high

  * fix to compile for maemo

 -- Thomas Maass <inyourface@gmx.de>  Sun, 27 Jun 2010 22:25:00 +0200

gtklp (1.2.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Removed garbage files from 20_autotools_update.patch, to fix FTBFS if 
    built twice in a row. (Closes: #442589)
  * Added Homepage control field.

 -- Peter Eisentraut <petere@debian.org>  Mon, 30 Jun 2008 10:57:38 +0200

gtklp (1.2.3-1) unstable; urgency=low

  * New upstream release
  * debian/patches:
    + Updated 20_autotools_update for automake1.10
  * debian/watch:
    + Updated so uscan now works.
  * debian/copyright:
    + Separate copyright and license statements, thanks to
      Nico Golde <nion@modprobe.de>

 -- Zak B. Elep <zakame@spunge.org>  Tue, 12 Jun 2007 15:12:58 +0000

gtklp (1.2.2-1) unstable; urgency=low

  * New upstream version.
  * debian/patches:
    + Remove 15_autotools_freetypefix.patch and 19_po_updates.patch,
      now merged in upstream.
    + Update 20_autotools_update.patch, some of it has been merged
      (notably ./intl)
  * debian/copyright:
    + Slightly touch, update source download location.

 -- Zak B. Elep <zakame@spunge.org>  Sat,  3 Jun 2006 20:36:46 +0800

gtklp (1.2.1-2) unstable; urgency=low

  * debian/control:
    + Change Section to `gnome'.
    + Bump Standards-Version.
    + Slightly touch the synopsis and long description.
  * debian/patches:
    + Refresh patches and include annotations.
    + Add 19_po_updates.patch , fixing Catalan (thanks to Lluis
      Vilanova) and updating English and French translations.
      (Closes: #367575)
    + Update 20_autotools_update.patch to also update gettext.  This
      seems to break the touch-fu in debian/rules, so a `touch -r
      m4/glibc2.m4 m4/gettext.m4` seems to be in order :/
  * debian/rules:
    + Ensure that PO's get recompiled upon next build by removing
      po/stamp-po on clean.
    + Call `$(MAKE) distclean' earlier  by appending to
      `cleanbuilddir/gtklp' target so we can avoid rerunning
      `configure' upon clean (which is due to the reversion of
      20_autotools_update.)
    + Improve the touch-fu so we don't accidentally get autotools
      rebuilt (or else we'll have a FTBFS.)  See note on
      20_autotools_update.patch above.
  * Remove Emacs local vars in this changelog.

 -- Zak B. Elep <zakame@spunge.org>  Mon, 22 May 2006 10:06:13 +0800

gtklp (1.2.1-1) unstable; urgency=low

  * New upstream release
  * debian/patches:
    - Rename and freshen patches.

 -- Zak B. Elep <zakame@spunge.org>  Sat,  4 Mar 2006 10:46:18 +0800

gtklp (1.2.0-1) unstable; urgency=low

  * New upstream release
  * debian/patches:
    - Added 15autotools_freetypefix.patch (sort out fixes)
    - Updated 20autotools_update.patch
  * debian/watch:
    - Fix sourceforge watch.
  * debian/rules:
    - Use touch-fu instead of patching autotools with AM_MAINTAINER_MODE
      to reduce diff size.

 -- Zak B. Elep <zakame@spunge.org>  Fri, 24 Feb 2006 10:21:48 +0800

gtklp (1.1.0-2) unstable; urgency=low

  * Move build system to CDBS + debhelper.
  * debian/patches:
    - Add 10debian_gtklpq_browser (fix from 1.0rel+1.0g-1).
    - Add 20autotools_update fixing libtool to not include unneeded
      freetype, et. al in build, see
      http://wiki.debian.org/FreetypeTransition
  * debian/control:
    - Rewrite description as per
      http://people.debian.org/~walters/descriptions.html, and push
      homepage link a bit as per developers-reference best practices ;)
  * debian/rules:
    - Remove extra ch{s,t} locales after install.

 -- Zak B. Elep <zakame@spunge.org>  Sat, 28 Jan 2006 14:34:38 +0800

gtklp (1.1.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Added gettext to Build-Depends in response to possible missing B-D
      warnings from the buildds.
  * debian/changelog:
    - Update FSF address.

 -- Zak B. Elep <zakame@spunge.org>  Tue, 13 Dec 2005 15:12:10 +0800

gtklp (1.0rel+1.0g-1) unstable; urgency=low

  * New upstream release
  * Debian release now maintained in GNU Arch repository at
    http://zakame.spunge.org/arch/debian-2005/
  * Updated autotools toolchain and config.{guess,sub} files in latest
    autotools-dev (20050803.1)
  * Add DEF_GTKLPQ_CMD in include/defaults.h and point GTKLPQCOM to it in
    gtklp/gtklp_functions.c (Closes: #271640)
  * Use `sensible-browser' instead of `netscape' in include/defaults.h
    (Closes: #319347)
  * Now using a completely new build system with Manoj Srivastava's
    debian-dir and skeleton-make-rules instead of debhelper

 -- Zak B. Elep <zakame@spunge.org>  Wed, 31 Aug 2005 10:33:09 +0800

gtklp (1.0rel+1.0f-1) unstable; urgency=low

  * New upstream release
  * Fixes number-of-copies being ignored because of input from keyboard
    (Closes: #312755)
  * Upstream includes patch from Jens Seidel containing German PO file
    corrections (from gtklp-1.0e) (Closes: #314056)

 -- Zak B. Elep <zakame@spunge.org>  Sun, 19 Jun 2005 21:47:48 +0800

gtklp (1.0rel+1.0d-1) unstable; urgency=low

  * New upstream release
  * Edited debian/rules to remove config.{guess,sub}.* cruft and use files
    from /usr/share/misc/config.{guess,sub} (autotools-dev)
  * Added autotools-dev in Build-Depends in debian/control 

 -- Zak B. Elep <zakame@spunge.org>  Sat, 11 Jun 2005 17:05:05 +0800

gtklp (1.0rel-1) unstable; urgency=low

  * New upstream release
  * Fixed debian/watch, now works

 -- Zak B. Elep <zakame@spunge.org>  Tue,  7 Dec 2004 15:23:27 +0800

gtklp (1.0pre3-2) unstable; urgency=low

  * Using the new GTK 2.4 file selector (thanks to patch by Jeramy Rutley ;)

 -- Zak B. Elep <zakame@spunge.org>  Tue,  7 Dec 2004 13:55:35 +0800

gtklp (1.0pre3-1) unstable; urgency=low

  * New upstream release
  * Fixed debian/menu typo (s/Toos/Tools/) (Closes: #277689)
  * Changed debian/rules to include dh_installmenu as per #277689

