=== debian/control ===
Source: gtklp
Section: gnome
Priority: optional
Maintainer: Thomas Maass <inyourface@gmx.de>
Build-Depends: autotools-dev, cdbs, debhelper (>= 5.0.0), gettext, libcups2-dev (>= 1.1.20final+cvs20040330-4), libglib2.0-dev, libgtk2.0-dev
Standards-Version: 3.7.2
Homepage: http://gtklp.sourceforge.net/

Package: gtklp
Architecture: any
Depends: ${shlibs:Depends}
Description: printing tool for CUPS on the GNOME Desktop
 GtkLP lets you print files under the Common Unix Printing System
 (CUPS).  Written in GTK+ 2.0 and for the GNOME desktop environment,
 it supports multiple option settings for each printer it knows,
 with all the standard CUPS options available.
 .
 Other features include localized dialogs for several languages, as
 well as multiple interfaces; with a little more effort, you can use
 GtkLP as a drop-in replacement for `lp'.
