## gtklp 1.3.1

=== debian/changelog ===
gtklp (1.3.1-1) unstable; urgency=medium

  * QA upload.
  * Fix ftbfs with GCC-10. (Closes: #957319)
  * Update Standards-Version to 4.5.0
  * Use debhelper-compat.
    - Update compat level to 13.
    - Remove use of autotools-dev.
    - Remove use of autoreconf.
  * Add recommend on sensible-utils.
  * Orphan the package. (See: #852205)
    - Remove obsolute vcs link.
  * Remove whitespace from d/changelog.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 03 Nov 2020 22:18:30 +0000

gtklp (1.3.1-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * Convert package to 3.0 (quilt) format
  * New upstream version 1.3.1
  * Update the patches to new upstream release
  * Update bugs/644113.diff patch to new release

 -- Ondřej Surý <ondrej@debian.org>  Wed, 31 Dec 2014 15:20:28 +0100

gtklp (1.2.7-2.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS with binutils-gold": add patch fix_FTBFS_binutils-gold.patch
    from Hideki Yamane.
    (Closes: #554752)

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Feb 2012 21:52:54 +0100

gtklp (1.2.7-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: gtklp.h:99:1: error: unknown type name 'ppd_file_t'":
    add patch from Ubuntu / Colin Watson:
    - bugs/639032.diff: Include <cups/ppd.h> for ppd_file_t
      (closes: #639032, LP: #831283).
  * Fix "FTBFS format not a string literal and no format arguments [-
    Werror=format-security]": add patch from Ubuntu / Daniel T Chen:
    - bugs/644113.diff: Fix format string literals and some unused variables.
      Resolves FTBFS. (Closes: #644113)

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Nov 2011 17:13:35 +0100

gtklp (1.2.7-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * There is an autopoint package now so build-depending on
    it and remove cvs (Closes: #572471).

 -- Nico Golde <nion@debian.org>  Sun, 25 Jul 2010 20:29:38 +0200

gtklp (1.2.7-2) unstable; urgency=low

  * Use TopGit and Quilt to manage patches
  * Re-add debian/patches, autogenerated from git branches
  * debian/rules: call autogen.sh after applying patches

 -- Zak B. Elep <zakame@zakame.net>  Fri, 28 Aug 2009 10:55:54 +0800

gtklp (1.2.7-1) unstable; urgency=low

  * New Upstream Version
    + No longer dumps core when unconfigured (Closes: #170025)
    + No errors displayed while running gtklpq (Closes: 370491)
  * Package now maintained in git, see http://code.zakame.net/gtklp.git
  * Remove debian/patches, now merged in git
  * debian/rules:
    + Remove simple-patchsys.mk
    + Rebuild Autotools at every package build, as documented
      in autotools-dev
  * debian/control: update policy version, add Vcs fields and
    necessary Build-Depends for Autotools rebuild
  * autogen.sh: use autopoint instead of gettextize
  * include/defaults.h: increase printer name maximum length
    (Closes: #422266)

 -- Zak B. Elep <zakame@zakame.net>  Tue, 25 Aug 2009 14:41:02 +0800

gtklp (1.2.6-1) unstable; urgency=low

  * New upstream release (Closes: #519834).
  * Acknowledge NMU by petere@, thanks
  * debian/control:
    + Update maintainer email
    + Update Standards-Version
    + Revert Section back to x11
    + Remove obsolete versioned dependency on libcupsys2-dev (now libcups2-dev)
    + Add ${misc:Depends}
  * debian/patches:
    + 15_configure.in_update: restructure configure.in and remove stuff
      we don't need (gtk+1.2, forte, old file-dialog build)
    + 20_update_autotools: regenerate after above patching
  * debian/menu:
    + Update menu sections

 -- Zak B. Elep <zakame@zakame.net>  Thu, 11 Dec 2008 16:22:59 +0800
